2 results (0.31 seconds) 
    Google
     Custom Search
  1. EmacsWiki: require-or-install.el
    Aug 8, 2007 ... require-or-install.el --- Download and automagically install Emacs Lisp ;;
    Copyright (C) 2007 Olivier Ramonat ;; Author: Olivier Ramonat ...

    www.emacswiki.org/emacs/require-or-install.el
  2. EmacsWiki: Olivier Ramonat
    May 5, 2014 ... I have written require-or-install.el see [1] ... InstallElisp InstallingPackages ELPA
    which I think are somehow related to your require-or-install.el.

    www.emacswiki.org/emacs/OlivierRamonat


 

Search Tips


©2013 Google